{
  "name": "yinchuan-property-assistant-new",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "js-md5": "^0.7.3",
    "luch-request": "^3.0.5",
    "uview-ui": "^1.8.3"
  }
}
